This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 13606 - RFE: add mysql to /etc/passwd
RFE: add mysql to /etc/passwd
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: setup (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-08 16:21 EDT by Sam Varshavchik
Modified: 2014-03-16 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-10 12:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2000-07-08 16:21:13 EDT
Upgrade from RH 6.2 to beta3

upgrade.log reports the installation of /etc/passwd.rpmnew.  As long as
the skeleton passwd has already been changed, how about adding the mysql
user to the stock /etc/passwd (locked out, of course), given the fact that
MySQL was added to the distribution?
Comment 1 Bill Nottingham 2000-07-10 12:48:13 EDT
No, the standard way to do this is to add the user with the mysql package.

In fact, I'm wondering if the change to /etc/passwd shouldn't be backed
out (it should definitely be done in a %post somewhere...)
b
Comment 2 Trond Eivind Glomsrxd 2000-07-10 13:07:03 EDT
It is being added by the mysql package - as for changing the default password
file, we just removed the long obsolete gopher user.

Note You need to log in before you can comment on or make changes to this bug.